{
  "verseBefore": "Nhuu nưq đong takô tavơh hlê dêq hloay oh ay, ji nhuu nưq kung thier hluu rơu vii oh ay e tamen nhu nưq jiq.",
  "verseAfter": "Nhuu nưq đong takô tavơh hlê dêq hloay oh ay, ji nhuu nưq kung thier hluu rơu vii oh ay e tameen nhuu nưq jiq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-09-13T09:39:15.439Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
